function showOpenTickets() {
    openTicketsContainer.classList.remove('hidden');
    closedTicketsContainer.classList.add('hidden');
    openTicketsLink.classList.add('text-secondosiblue', 'font-semibold');
    closedTicketsLink.classList.remove('text-secondosiblue', 'font-semibold');
    closedTicketsLink.classList.add('text-gray-500');
}


function showClosedTickets() {
    openTicketsContainer.classList.add('hidden');
    closedTicketsContainer.classList.remove('hidden');
    closedTicketsLink.classList.add('text-secondosiblue', 'font-semibold');
    openTicketsLink.classList.remove('text-secondosiblue', 'font-semibold');
    openTicketsLink.classList.add('text-gray-500');
}

const openTicketsLink = document.getElementById('openTicketsLink');
const closedTicketsLink = document.getElementById('closedTicketsLink');
const openTicketsContainer = document.getElementById('openTickets');
const closedTicketsContainer = document.getElementById('closedTickets');


openTicketsLink.addEventListener('click', showOpenTickets);
closedTicketsLink.addEventListener('click', showClosedTickets);


showOpenTickets();